<?xml version="1.0" encoding="UTF-8"?>
<configuration>
    <system.webServer>
        <defaultDocument>
            <files>
                <add value="index.asp" />
            </files>
        </defaultDocument>
        <security>
            <authentication>
                <anonymousAuthentication userName="" />
            </authentication>
        </security>
    </system.webServer>
</configuration>
